#credits{
	margin: 		auto;
	width:			800px;
}
#credits div{

}
.author-credit{
	width:			400px;
	float:			left;
	display:		inline-block;
	text-align:		center;
}
.author-credit p{
	width:			80%;
	text-align:		justify;
	margin:			auto;
}
.author-credit img{
	width:			300px;
	border-radius:	150px;
	
	-webkit-transition: .5s; 
    transition: 		.5s;
}
.author-credit img:hover{
	opacity:		.8;
}
